.lupita{
	display: none;
}
.entradas-nuevas{
	float: right;
}
.entradas-anteriores{
	float: left;
}
#inicio-comentarios, #deja-tu-comentario{
	margin: 0 0 0 0;
	text-align: center;
}
#nav-novedades ul{
	list-style: none;
	height: 26px;
	margin: 8px 0 10px 0;
}
#nav-novedades li{
	float: left;
	display: block;
}
#nav-novedades li a{
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	float: left;
	display: block;
	background-color: #519400;
	padding: 5px 13px;
	margin: 0 2px 0;
}
#nav-novedades li a:hover{
	color: #fff;
	background-color: #0E4A3F;
}
.descripcion{
	font-size: 11px;
	border-top: 1px solid #ededed;
	background-color: #fafafa;
	margin-bottom: 3px;
	padding: 0 5px;
}
.comentarios .descripcion{
	background-color: #ededed;
	margin: 0 0 5px 0;
}
.archivo{
	text-align: left;
	margin-top: 15px;
}
.leer{
	font-size: 11px;
	color: #882256;
}
.post{
	padding: 0 0 15px 0;
	border-bottom: 1px dashed #ddd;
	margin: 0 0 20px 0;
	background: url(linea.gif) bottom repeat-x;
}
.post h2 a{
	text-decoration: none;
	color: #0E4A3F;
}
.post h3{
	font-size: 14px;
}
.post h3 a{
	color: #F16820;
	text-decoration: none;
}
.comentarios{
	padding: 10px 10px 5px;
	border: 1px solid #ededed;
	background-color: #fafafa;
	margin: 0 70px 15px;
}
.post-derecha{
	padding: 0 0 13px 0;
	margin: 0 0 20px 0;
	border-bottom: 1px dashed #ddd;
	background: url(linea.gif) bottom repeat-x;
}
.post-derecha h2 a{
	font-size: 14px;
	text-decoration: none;
	color: #0E4A3F;
}
.post-derecha h3{
	font-size: 14px;
}
.post-derecha h3 a{
	color: #F16820;
	text-decoration: none;
}
.img-social{
	vertical-align:bottom;
}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.nav-mobile{background: #F57C3D url(img/nav-mobile.png) no-repeat center center;display: none;position: absolute;width: 40px;height: 40px;border-radius: 4px;top: 15px;left: 15px;}
@media only screen and (max-width: 1023px) {
	.content681,
	.content470{width: 94%;padding: 3%;}
	.caminito,
	.ordenado{width: 98%;padding: 1%;}	
	.lista-localidades{margin-right: 3%;}
	.promove{width: 27.3%;padding: 2%;margin-right: 3%;}	
	.relatos-promove{width: 42.5%;padding: 3%;margin-right: 3%;}
	.relatos-promove:nth-of-type(2n){margin-right: 0;}
	.relatos-promove .btn{width: 94%;left: 3%;}
	.encabezado-localidad,
	.ficha,
	.ficha-destacado{width: 96%;padding: 2%;}
	.encabezado-localidad img{width: 34% !important;margin-right: 0;}
	.encabezado-contenido{width: 60%;margin: 3%;}
	
	#adsense-footer{margin: 0;width: 92%;margin-left: 4%;}
	#adsense-footer ins,
	#adsense-footer iframe,
	.content681 iframe{width: 100% !important;}
	#footer{overflow: hidden;height: auto;}
	.ficha-descripcion{width: auto;margin: 0;}
	.data{width: 46%;padding: 0 2%;}
	#map_canvas,
	#map_box{width: 100% !important;}
	.form-element-box input,
	.form-element-box textarea{min-height: 30px;width: 100%;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
	
	.buscador-principal-jan{width: 100%;}
	.jan-busca-left{width: 25%;}
	.jan-busca-right{width: 71%;padding: 2%;margin-bottom: 0;}
	.jan-busca-left li,
	.jan-busca-left li a{width: auto;}
	.nov-inicio{width: 48%;margin-right: 2%;}
	.nov-inicio-titulo{width: 100%;}
	.nov-inicio-titulo h4 a{width: auto;}
	.opciones-web20{background: #0E4A3F;width: auto;height: auto;}
	.ficha-foto-texto{width: auto;}
	.ficha img, .ficha-destacado img{float: none;}
}
@media only screen and (min-width: 480px) and (max-width: 1023px) {
	.promove:nth-of-type(3n){margin-right: 0;}
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	#nav-bar,
	#main,	
	#content{width: 740px;}
	.box{width: 540px;}
	#nav-bar li{font-size: 10px;}
	#nav-bar li a{padding-right: 3px;padding-left: 3px;}
	#logo{top: 36px;}
	#adsense-header,
	#adsense-header ins{width: 540px !important;}
	#adsense-header iframe{width: 100%;}
	#nav-bar2{width: 700px;}
	#content{margin-top: 20px;}
	.relatos-promove div{font-size: 11px;line-height: 15px;}
	.btn{font-size: 11px;}
}
@media only screen and (max-width: 767px) {
	#nav-bar,
	#main{width: 90%;min-width: 310px;}	
	#content{width: 100%;}
	.content180-banners{width: 96%;padding: 2%;float: none;text-align: center;overflow: hidden;}
	.box{width: 100%;float: none;}
	#nav-bar li{font-size: 10px;}
	#logo{top: 36px;}
	#adsense-header{position: static;width: 100%;overflow: hidden;}
	#nav-bar2{width: auto;}
	#content{margin-top: 20px;}
	.relatos-promove div{font-size: 11px;line-height: 15px;}
	.btn{font-size: 11px;}
	img{max-width: 100%;height: auto;width: auto;}
	.ficha-destacado p,
	.ficha p{width: auto;}
	.footer-gris{text-align: center;}
	.content180-banners>div:first-child,
	.content180-banners>div:first-child .fb-like-box,
	.content180-banners>div:first-child .fb-like-box>span,
	.content180-banners>div:first-child .fb-like-box>span>iframe{width: 100% !important;}	
	#logo{position: static;margin-top: 15px;}
	#header{text-align: center;height: auto;background-position: 0 0;}
	#nav-bar2{position: static;overflow: hidden;margin: 23px 10px;}
	#nav-bar2 p{display: none;}
	#nav-bar{display: none;position: absolute;width: auto;height: auto;min-width: 0;top: 56px;left: 15px;}
	#nav-bar ul{position: static;margin: 4px;height: auto;}
	#nav-bar li a{padding: 4px 30px 8px 4px !important;display: block;border-radius: 2px;float: none;text-align: left;}
	#nav-bar li a:hover{border-radius: 2px;}
	#nav-bar li{float: none;}
	.nav-mobile{display: block;}
	.content681 a{word-break: break-word;}
	.nov-inicio-titulo a img{width: 100% !important;height: 170px !important;}
	
}
@media only screen and (max-width: 479px) {
	.relatos-promove{width: 94%;padding-bottom: 60px;height: auto;}
	.promove{width: 45%;margin-right: 2%;}
	.promove:nth-of-type(2n){margin-right: 0;}
	.lista-localidades{width: 100%;}
	.data{width: 100%;float: none;padding: 0;}
	.encabezado-localidad img{width: 100% !important;}
	.encabezado-contenido{width: 94%;}
	.jan-busca-left li a.jbl-title{font-size: 10px;}
	.buscador-principal-jan .lista-provincias li a{font-size: 11px;font-weight: normal;padding: 2px;}
	.nov-inicio{width: 100%;margin: 0;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
}
